<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/tr/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml"
    xmlns:o="urn:schemas-microsoft-com:office:office">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <!--[if !mso]>-->
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!--<![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--[if gte mso 9]><xml>
    <o:OfficeDocumentSettings>
    <o:AllowPNG/>
    <o:PixelsPerInch>96</o:PixelsPerInch>
    </o:OfficeDocumentSettings>
    </xml><![endif]-->
    <title>Em breve seu iToken por SMS ser&aacute; desativado, instale o iToken e seja 100% digital.</title>
    <style type="text/css">
        /* Outlook link fix */
        #outlook a {
            padding: 0;
        }

        /* Hotmail background & line height fixes */
        .ExternalClass * {
            line-height: 100%;
        }

        .ExternalClass {
            width: 100% !important;
        }

        .ExternalClass,
        .ExternalClass p,
        .ExternalClass span,
        .ExternalClass font,
        .ExternalClass td,
        .ExternalClass div {
            line-height: 100%;
        }

        .ExternalClass img[class^=Emoji] {
            width: 10px !important;
            height: 10px !important;
            display: inline !important;
        }

        /* Re-style iPhone automatic links (eg. phone numbers) */
        .applelinks a {
            color: #ffffff;
            text-decoration: none;
        }

        /* Hotmail symbol fix for mobile devices */
        body {
            -webkit-text-size-adjust: none;
            -ms-text-size-adjust: 100%;
            mso-line-height-rule: exactly;
            -webkit-font-smoothing: antialiased;
            margin: 0;
            padding: 0;
            width: 100%;
            font-family: Verdana, Geneva, sans-serif;
            font-size: 16px;
            color: #605d5d;
            background-color: #ffffff;
            white-space: normal;
        }

        img {
            display: block;
            border: none;
            border-left: 0;
            border-right: 0;
            outline: none;
            text-decoration: none;
            -ms-interpolation-mode: bicubic;
        }

        a img {
            border: none;
        }

        table {
            mso-table-lspace: 0pt;
            mso-table-rspace: 0pt;
        }

        table td {
            border-collapse: collapse;
        }
    </style>
</head>

<body marginheight="0" topmargin="0" marginwidth="0" leftmargin="0" spellcheck="false"
    style="background-color: #ffffff;">
    <!--[gte mso 9]>
    <table width="700" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
    <![endif]-->
    <!--[if !mso]><!-->
    <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
        style="max-width: 700px; font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
        <!--<![endif]-->
        <tr>
            <td>
                <!--[gte mso 9]>
                <table width="700" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 700px;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <!--<![endif]-->
                    <tr>
                        <td align="center" style="padding: 15px 30px">
                            <img src="./images/1134764776120212-prox-01.jpg" alt="Itaú" width="581"
                                style="display: block;width: 100%!important;max-width: 581px;">
                        </td>
                    </tr>
                    <tr>
                        <td align="center" style="padding: 15px 30px">
                            <img src="./images/1134764776120212-prox-02.jpg"
                                alt="Mulher loira de cabelo curto, olhando o celular" width="581"
                                style="display: block;width: 100%!important;max-width: 581px;">
                        </td>
                    </tr>
                    <tr>
                        <td align="center" style="padding: 15px 30px">
                            <img src="./images/1134764776120212-prox-03.jpg"
                                alt="A imagem mostra um homem em uma sala, mexendo no celular" width="581"
                                style="display: block;width: 100%!important;max-width: 581px;">
                        </td>
                    </tr>
                    <!--[gte mso 9]>
                    <table width="600" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                    <![endif]-->
                    <!--[if !mso]><!-->
                    <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
                        style="max-width: 600px;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                        <!--<![endif]-->
                        <tr>
                            <td align="left" style="padding: 15px 40px; font-size: 18px;">
                                <font>
                                    A data de desativa&ccedil;&atilde;o  do seu iToken por SMS est&aacute; pr&oacute;xima, <strong style="color: #ec7000;">utilize o iToken no app&#13;&#10;Ita&uacute;
                                    </strong>para continuar movimentando sua conta com mais seguran&ccedil;a e conforto.
                                </font>
                            </td>
                        </tr>

                        <tr>
                            <td style="padding: 15px 40px;">
                                <hr style="width: 100%; height: 2px; border: 0; background-color:#ebebeb;" />
                            </td>

                        </tr>
                        <tr>
                            <td align="left" style="padding: 10px 40px 5px;font-size: 18px;">
                                <font>
                                    Caso ainda n&atilde;o tenha o iToken instalado no app Ita&uacute;,<br>
                                    <span style="font-weight: 600;color:#ec7000">
                                        instale agora mesmo.
                                    </span>
                                </font>
                            </td>
                        </tr>
                        <td align="left" style="padding: 15px 40px; font-size: 19px;">
                            <font>
                                Confira como &eacute; f&aacute;cil:
                            </font>
                        </td>
        </tr>
        <tr>
            <td align="center" width="480" style="padding: 15px 30px;">
                <img src="./images/1134764776120212-prox-04.jpg" alt="Acesse o app Ita&uacute; Empresas no celular."
                    width="480" style="display: block;width: 100%!important;max-width: 480px;">
            </td>
        </tr>
        <tr>
            <td align="center" width="480" style="padding: 15px 30px;">
                <img src="./images/1134764776120212-prox-05.jpg"
                    alt="Clique no &iacute;cone            e instale o iToken." width="480"
                    style="display: block;width: 100%!important;max-width: 480px;">
            </td>
        </tr>
        <tr>
            <td align="center" width="480" style="padding: 15px 30px;">
                <img src="./images/1134764776120212-prox-06.jpg" alt="Conclua o desbloqueio no caixa eletr&ocirc;nico Ita&uacute;.
                                                    " width="480"
                    style="display: block;width: 100%!important;max-width: 480px;">
            </td>
        </tr>
        <tr>
            <td width="550" style="padding: 0">
                <hr style="width: 100%; height: 2px; border: 0; background-color:#ebebeb;" />
            </td>
        </tr>
        </tr>
        <tr>
            <td align="left" style=" font-size: 18px;padding: 15px 40px;">
                <font>
                    <strong style="color: #ec7000;font-size: 25px;">Pronto!</strong><br>

                </font>
            </td>
        </tr>
        <tr>
            <td align="left" style=" font-size: 18px;padding: 0px 40px;">
                <font>

                    &Eacute; mais <strong> praticidade e seguran&ccedil;a</strong> para suas transa&ccedil;&otilde;es.
                </font>
            </td>
        </tr>

    </table>
    <!--[gte mso 9]>
                              <table width="585" align="center" cellpadding="0" cellspacing="0" border="0" style="font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
                              <![endif]-->
    <!--[if !mso]><!-->
    <table width="100%" align="center" cellpadding="0" cellspacing="0" border="0"
        style="max-width: 585px;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;">
        <!--<![endif]-->
        <tr>
            <td align="left" style="padding: 50px 10px 20px 10px;">
                <font style="font-weight: 600; font-size: 11px;color: #6e6e6e">
                    acesse nossos canais digitais
                </font>
            </td>
        </tr>
        <tr>
            <td align="left">
                <!--[gte mso 9]>
                                          <table width="125" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                                          <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" align="left" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 125px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                    <!--<![endif]-->
                    <tr>
                        <td width="35" style="padding: 5px 0 5px 10px;">
                            <img src="./images/1134764776120212-prox-07.jpg" alt="" width="33" height="33">
                        </td>
                        <td style="line-height: 10px; padding: 5px 0 5px 5px;">
                            <font style="color: #6e6e6e; font-weight: 600; font-size: 10px;">
                                itau.com.br
                            </font>
                        </td>
                    </tr>
                </table>
                <!--[gte mso 9]>
                                          <table width="130" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                                          <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" align="left" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 130px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                    <!--<![endif]-->
                    <tr>
                        <td width="35" style="padding: 5px 0 5px 10px;">
                            <img src="./images/1134764776120212-prox-08.jpg" alt="" width="33" height="33">
                        </td>
                        <td style="line-height: 10px; padding: 5px 0 5px 5px;">
                            <font style="color: #6e6e6e; font-weight: 600; font-size: 10px;">
                                <abbr title="Aplicativos" style="text-decoration: none;">apps</abbr> no<br>
                                celular e tablet
                            </font>
                        </td>
                    </tr>
                </table>
                <!--[gte mso 9]>
                                          <table width="120" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                                          <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" align="left" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 120px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                    <!--<![endif]-->
                    <tr>
                        <td width="35" style="padding: 5px 0 5px 10px;">
                            <img src="./images/1134764776120212-prox-09.jpg" alt="" width="33" height="33">
                        </td>
                        <td style="line-height: 10px; padding: 5px 0 5px 5px;">
                            <font style="color: #6e6e6e; font-weight: 600; font-size: 10px;">
                                <abbr title="Menssagens" style="text-decoration: none;">SMS</abbr> 4828
                            </font>
                        </td>
                    </tr>
                </table>
                <!--[gte mso 9]>
                                          <table width="130" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                                          <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" align="left" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 130px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: middle;">
                    <!--<![endif]-->
                    <tr>
                        <td width="35" style="padding: 5px 0 5px 10px;">
                            <img src="./images/1134764776120212-prox-10.jpg" alt="" width="33" height="33">
                        </td>
                        <td style="line-height: 10px; padding: 5px 0 5px 5px;">
                            <font style="color: #6e6e6e; font-weight: 600; font-size: 10px;">
                                caixas<br>
                                eletr&ocirc;nicos
                            </font>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td align="left">
                <!--[gte mso 9]>
                                          <table width="260" valign="top" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: top; line-height: 11px;">
                                          <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" valign="top" align="left" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 260px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: top; line-height: 11px;">
                    <!--<![endif]-->
                    <tr>
                        <td style="padding: 0 10px;">
                            <font style="font-size: 9px;">
                                <b>Central de atendimento</b> <br>
                                <b>4004 4828</b> Capitais e regi&otilde;es metropolitanas <br>
                                <b>0800 970 4828</b> Demais localidades
                                <br>
                                Consultas, informa&ccedil;&otilde;es, reclama&ccedil;&otilde;es e
                                transa&ccedil;&otilde;es, todos os dias, 24h por dia
                            </font>
                        </td>
                    </tr>
                </table>
                <!--[gte mso 9]>
                                          <table width="290" valign="top" align="left" cellpadding="0" cellspacing="0" border="0" style="display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: top; line-height: 11px;">
                                          <![endif]-->
                <!--[if !mso]><!-->
                <table width="100%" valign="top" align="left" cellpadding="0" cellspacing="0" border="0"
                    style="max-width: 290px;display: inline-table;font-family: Arial, Tahoma, Verdana, sans-serif; font-size: 16px;vertical-align: top; line-height: 11px; padding-bottom: 20px;">
                    <!--<![endif]-->
                    <tr>
                        <td style="padding: 0 10px;">
                            <font style="font-size: 9px;">
                                <b>SAC 0800 728 0728</b> reclama&ccedil;&otilde;es,
                                cancelamentos e informa&ccedil;&otilde;es gerais, todos os dias, 24h por dia
                                <br>
                                <b>Ouvidoria 0800 570 0011</b> se n&atilde;o ficar satisfeitos com a
                                solu&ccedil;&atilde;o apresentada, contate a Ouvidoria em dias &uacute;teis,
                                das 9h &agrave;s 18h<br>
                                <b>Deficiente auditivo/fala 0800 722 1722</b> todos os dias, 24h por dia
                            </font>
                        </td>
                    </tr>

                </table>
            </td>
        </tr>
        <tr>
            <td>
                <font style="font-size: 9px; padding-bottom: 10px;">
                    <span style="font-size: 10px;"> E-mail n&deg; <NROEMAIL_>
                </font>
            </td>
        </tr>
    </table>
    </td>
    </tr>
    </table>
</body>

</html>